#. extracted from extensions/uiconfig/sbibliography/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:49+0100\n"
"PO-Revision-Date: 2014-11-19 21:53+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1416434001.000000\n"

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"ChooseDataSourceDialog\n"
"title\n"
"string.text"
msgid "Choose Data Source"
msgstr ""

#: choosedatasourcedialog.ui
msgctxt ""
"choosedatasourcedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Entry"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"shortname\n"
"label\n"
"string.text"
msgid "_Short name"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"authtype\n"
"label\n"
"string.text"
msgid "_Type"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"authors\n"
"label\n"
"string.text"
msgid "Author(s)"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"publisher\n"
"label\n"
"string.text"
msgid "_Publisher"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"chapter\n"
"label\n"
"string.text"
msgid "_Chapter"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"title\n"
"label\n"
"string.text"
msgid "Tit_le"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"address\n"
"label\n"
"string.text"
msgid "A_ddress"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"pages\n"
"label\n"
"string.text"
msgid "Pa_ge(s)"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"year\n"
"label\n"
"string.text"
msgid "_Year"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"isbn\n"
"label\n"
"string.text"
msgid "_ISBN"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"editor\n"
"label\n"
"string.text"
msgid "Editor"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"booktitle\n"
"label\n"
"string.text"
msgid "_Book title"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"edition\n"
"label\n"
"string.text"
msgid "Ed_ition"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"volume\n"
"label\n"
"string.text"
msgid "Volume"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"institution\n"
"label\n"
"string.text"
msgid "Instit_ution"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"month\n"
"label\n"
"string.text"
msgid "_Month"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"publicationtype\n"
"label\n"
"string.text"
msgid "Publication t_ype"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"university\n"
"label\n"
"string.text"
msgid "University"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"reporttype\n"
"label\n"
"string.text"
msgid "Type of re_port"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"organization\n"
"label\n"
"string.text"
msgid "Organi_zation"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"journal\n"
"label\n"
"string.text"
msgid "_Journal"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"annotation\n"
"label\n"
"string.text"
msgid "Ann_otation"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"number\n"
"label\n"
"string.text"
msgid "Numb_er"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"note\n"
"label\n"
"string.text"
msgid "_Note"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"series\n"
"label\n"
"string.text"
msgid "Se_ries"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"url\n"
"label\n"
"string.text"
msgid "URL"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"custom1\n"
"label\n"
"string.text"
msgid "User-defined field _1"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"custom4\n"
"label\n"
"string.text"
msgid "User-defined field _4"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"custom2\n"
"label\n"
"string.text"
msgid "User-defined field _2"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"custom5\n"
"label\n"
"string.text"
msgid "User-defined field _5"
msgstr ""

#: generalpage.ui
msgctxt ""
"generalpage.ui\n"
"custom3\n"
"label\n"
"string.text"
msgid "User-defined field _3"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"MappingDialog\n"
"title\n"
"string.text"
msgid "Column Layout for Table %1"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "_Short name"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Author(s)"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "_Publisher"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "_Chapter"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label6\n"
"label\n"
"string.text"
msgid "Editor"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label7\n"
"label\n"
"string.text"
msgid "_Type"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label8\n"
"label\n"
"string.text"
msgid "_Year"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label9\n"
"label\n"
"string.text"
msgid "Tit_le"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label10\n"
"label\n"
"string.text"
msgid "A_ddress"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label11\n"
"label\n"
"string.text"
msgid "_ISBN"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label12\n"
"label\n"
"string.text"
msgid "Pa_ge(s)"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label13\n"
"label\n"
"string.text"
msgid "Ed_ition"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label14\n"
"label\n"
"string.text"
msgid "_Book title"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label15\n"
"label\n"
"string.text"
msgid "Volume"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label16\n"
"label\n"
"string.text"
msgid "Publication t_ype"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label17\n"
"label\n"
"string.text"
msgid "Organi_zation"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label18\n"
"label\n"
"string.text"
msgid "Instit_ution"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label19\n"
"label\n"
"string.text"
msgid "Uni_versity"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label20\n"
"label\n"
"string.text"
msgid "Type of re_port"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label21\n"
"label\n"
"string.text"
msgid "_Month"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label22\n"
"label\n"
"string.text"
msgid "_Journal"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label23\n"
"label\n"
"string.text"
msgid "Numb_er"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label24\n"
"label\n"
"string.text"
msgid "Se_ries"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label25\n"
"label\n"
"string.text"
msgid "Ann_otation"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label26\n"
"label\n"
"string.text"
msgid "_Note"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label27\n"
"label\n"
"string.text"
msgid "URL"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label28\n"
"label\n"
"string.text"
msgid "User-defined field _1"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label29\n"
"label\n"
"string.text"
msgid "User-defined field _2"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label30\n"
"label\n"
"string.text"
msgid "User-defined field _3"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label31\n"
"label\n"
"string.text"
msgid "User-defined field _4"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label32\n"
"label\n"
"string.text"
msgid "User-defined field _5"
msgstr ""

#: mappingdialog.ui
msgctxt ""
"mappingdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Column Names"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_FT_SOURCE\n"
"label\n"
"string.text"
msgid "Table"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_FT_QUERY\n"
"label\n"
"string.text"
msgid "Search Key"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_BT_AUTOFILTER\n"
"label\n"
"string.text"
msgid "AutoFilter"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_BT_FILTERCRIT\n"
"label\n"
"string.text"
msgid "Standard Filter"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_BT_REMOVEFILTER\n"
"label\n"
"string.text"
msgid "Reset Filter"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_BT_COL_ASSIGN\n"
"label\n"
"string.text"
msgid "Column Arrangement"
msgstr ""

#: toolbar.ui
msgctxt ""
"toolbar.ui\n"
"TBC_BT_CHANGESOURCE\n"
"label\n"
"string.text"
msgid "Data Source"
msgstr ""
